/*
Primary Site Colour,H1,H2,H3,H4,H5,.feature2,a.newsheadline,a.newsheadline:link,a.newsheadline:visited,a.menu3,a.menu3:link,a.menu3:visited,a.menu5,a.menu5:link,a.menu5:visited,.header,.templateheader2,FORM,.formdropdownlist,.formradiobtns,.formcheckbox,.formsubmit,.textElement,.formtext,.formtextarea,.bground2/background-color,a.menu2,a.menu2:link,a.menu2:visited,.box/border-color
Secondary Site Colour,.bground6/background-color
3rd Site Colour,a:hover,a.newslist:hover,a.isafnews:hover,a.isafregatta:hover,a.newsheadline:hover,a.menu3:hover,a.menu4:hover,a.menu5:hover,a.menu6,a.menu6:link,a.menu6:visited,a.menu7,a.menu7:link,a.menu7:visited,a.templateheader:hover,li.submenu,a.menu2:hover,.bground7/background-color
4th Site Colour,a,a:active,a:unknown,a:visited,.headingrow,.HeadingRow,.headingRow2,.headingcell,.messagerow/border-bottom-color,.messagecell/border-bottom-color,.trailerrow/border-top-color,.trhdg,.subhdg2,a.menu4,a.menu4:link,a.menu4:visited,a.menu6:hover,a.menu7:hover,.menu8/border-top-color,.bground8/background-color,li.newslist,li.isafnewslist,li.isafregattalist
5th Site Colour,.bground9/background-color
6th Site Colour,.bground10/background-color,a.templateheader,a.templateheader:link,a.templateheader:visited
Main Text Colour,body
Calculate,70%,Primary Site Colour,.bground4/border-right-color,.displayElement,.toprule,a.newslist,a.isafnews,a.isafregatta,newsabstract,.menu8,.textElement/border-color,.formtext/border-color
Calculate,20%,Primary Site Colour,.headingrow/background-color,.HeadingRow/background-color,.headingRow2/background-color,.bground1/border-bottom-color
Calculate,15%,Primary Site Colour,.bground4/background-color,.r2/background-color,.formdropdownlist/background-color,.formsubmit/background-color,.textElemen/background-colort,.formtext/background-color,.formtextarea/background-color
*/

H1                                      {color:#000000;}
H2                                      {color:#000000;}
H3                                      {color:#000000;}
H4                                      {color:#000000;}
H5                                      {color:#000000;}
.feature2                               {color:#000000;}
a.newsheadline                          {color:#000000;}
a.newsheadline:link                     {color:#000000;}
a.newsheadline:visited                  {color:#000000;}
a.menu3                                 {color:#000000;}
a.menu3:link                            {color:#000000;}
a.menu3:visited                         {color:#000000;}
a.menu5                                 {color:#000000;}
a.menu5:link                            {color:#000000;}
a.menu5:visited                         {color:#000000;}
.header                                 {color:#000000;}
.templateheader2                        {color:#000000;}
FORM                                    {color:#000000;}
.formdropdownlist                       {color:#000000;}
.formradiobtns                          {color:#000000;}
.formcheckbox                           {color:#000000;}
.formsubmit                             {color:#000000;}
.textElement                            {color:#000000;}
.formtext                               {color:#000000;}
.formtextarea                           {color:#000000;}
.bground2                               {background-color:#000000;}
a.menu2                                 {color:#000000;}
a.menu2:link                            {color:#000000;}
a.menu2:visited                         {color:#000000;}
.box                                    {border-color:#000000;}
.bground6                               {background-color:#00CC00;}
a:hover                                 {color:#FF0000;}
a.newslist:hover                        {color:#FF0000;}
a.isafnews:hover                        {color:#FF0000;}
a.isafregatta:hover                     {color:#FF0000;}
a.newsheadline:hover                    {color:#FF0000;}
a.menu3:hover                           {color:#FF0000;}
a.menu4:hover                           {color:#FF0000;}
a.menu5:hover                           {color:#FF0000;}
a.menu6                                 {color:#FF0000;}
a.menu6:link                            {color:#FF0000;}
a.menu6:visited                         {color:#FF0000;}
a.menu7                                 {color:#FF0000;}
a.menu7:link                            {color:#FF0000;}
a.menu7:visited                         {color:#FF0000;}
a.templateheader:hover                  {color:#FF0000;}
li.submenu                              {color:#FF0000;}
a.menu2:hover                           {color:#FF0000;}
.bground7                               {background-color:#FF0000;}
a                                       {color:#3333CC;}
a:active                                {color:#3333CC;}
a:unknown                               {color:#3333CC;}
a:visited                               {color:#3333CC;}
.headingrow                             {color:#3333CC;}
.HeadingRow                             {color:#3333CC;}
.headingRow2                            {color:#3333CC;}
.headingcell                            {color:#3333CC;}
.messagerow                             {border-bottom-color:#3333CC;}
.messagecell                            {border-bottom-color:#3333CC;}
.trailerrow                             {border-top-color:#3333CC;}
.trhdg                                  {color:#3333CC;}
.subhdg2                                {color:#3333CC;}
a.menu4                                 {color:#3333CC;}
a.menu4:link                            {color:#3333CC;}
a.menu4:visited                         {color:#3333CC;}
a.menu6:hover                           {color:#3333CC;}
a.menu7:hover                           {color:#3333CC;}
.menu8                                  {border-top-color:#3333CC;}
.bground8                               {background-color:#3333CC;}
li.newslist                             {color:#3333CC;}
li.isafnewslist                         {color:#3333CC;}
li.isafregattalist                      {color:#3333CC;}
.bground9                               {background-color:#FF9900;}
.bground10                              {background-color:#FFFF00;}
a.templateheader                        {color:#FFFF00;}
a.templateheader:link                   {color:#FFFF00;}
a.templateheader:visited                {color:#FFFF00;}
body                                    {color:#000000;}
.bground4                               {border-right-color:#4C4C4C;}
.displayElement                         {color:#4C4C4C;}
.toprule                                {color:#4C4C4C;}
a.newslist                              {color:#4C4C4C;}
a.isafnews                              {color:#4C4C4C;}
a.isafregatta                           {color:#4C4C4C;}
newsabstract                            {color:#4C4C4C;}
.menu8                                  {color:#4C4C4C;}
.textElement                            {border-color:#4C4C4C;}
.formtext                               {border-color:#4C4C4C;}
.headingrow                             {background-color:#CCCCCC;}
.HeadingRow                             {background-color:#CCCCCC;}
.headingRow2                            {background-color:#CCCCCC;}
.bground1                               {border-bottom-color:#CCCCCC;}
.bground4                               {background-color:#D9D9D9;}
.r2                                     {background-color:#D9D9D9;}
.formdropdownlist                       {background-color:#D9D9D9;}
.formsubmit                             {background-color:#D9D9D9;}
.textElemen                             {background-colort:#D9D9D9;}
.formtext                               {background-color:#D9D9D9;}
.formtextarea                           {background-color:#D9D9D9;}
